<template>
  <div>
    <IpConfiguration></IpConfiguration>
  </div>
</template>

<script>
import IpConfiguration from '@/components/IpConfiguration.vue';
export default {
  name: 'InternetCompetitionCkIpConfig',
  components:{
    IpConfiguration
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>